/* CSS Document */
#bg {background-image:url(title-bg.gif);}
#bg1 {background-image:url(title-bg1.gif);}
#bg2 {background-image:url(title-bg2.gif);}
#w1{width:740px;}
#a1{text-align:justify;text-justify:inter-ideograph;}
#a2{max-width: 740px;
width:expression(this.width > 740 ? "740px" : this.width);
overflow:hidden;}

body{padding:0; margin:0; font-size:12px; color:#000;font-family:Arial, Helvetica, sans-serif;}
a{font-size:12px; color:#333; text-decoration:none}
a:hover{color:#f00; text-decoration:underline}
img{border:none}
.aboutpic{border:1px solid #0066CB; padding:3px; margin:8px}
.img:visited img{border: 1px solid #0066CB;}
.img img{border: 1px solid #0066CB;padding:5px;}
.img:hover img{border: 1px solid #3477C5;}
.img:hover{color: #0066CB; }
.imga:visited img{border: 0px solid #0066CB;}
.imga img{border: 0px solid #0066CB;padding:5px;}
.imga:hover img{border: 0px solid #3477C5;}
.imga:hover{color: #0066CB; }

img1{border:none}
.aboutpic{border:0px solid #0066CB; padding:3px; margin:8px}
.img1:visited img1{border: 0px solid #0066CB;}
.img1 img1{border: 0px solid #0066CB;padding:5px;}
.img1:hover img1{border: 0px solid #3477C5;}
.img1:hover{color: #0066CB; }
#nav{ font-family:Arial, Helvetica, sans-serif;}
#nav ul{padding:0; margin:0}
#nav li{padding:0 9px; right no-repeat; float:left; list-style:none}
#nav li a{font-size:14px; font-weight:bold; color:#FFFFFF}
#nav li a:hover{color:#FF9900; }
#line{border:1px solid #0066CB}
#line2{border:1px solid #0066CB; margin:5px 0}
#abc{ height:2px; background-color:#FFFFFF;}
#abcd{ height:2px; background-color:#FFFFFF; width:980px; padding:center;}
#line3{border-top:4px solid #0066CB; margin-top:0px; text-align:center; line-height:20px; padding:15px;}
#lfoot{ margin-top:0px; text-align:center; line-height:20px; padding:1px;}

#line4{border:1px solid #0066CB; margin-top:10px; line-height:20px; padding:5px}
#title{font-size:16px; font-family:Arial, Helvetica, sans-serif; text-align:center; margin:30px auto 0 auto; letter-spacing:1px;margin-top:5px;}
#body{font-size:12px; line-height:25px; padding:6px}
#lt{color:#FFFFFF; margin:4px auto; padding-left:30px; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; letter-spacing:0px;}
#abt{float:left; color:#FFFFFF; margin:4px 10px; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; letter-spacing:0px}
#indexabt{float:left; color:#000000; margin:4px 10px; font-size:22px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;letter-spacing:0px}
#indexabta{float:centersss; color:#000000; margin:4px 10px; font-size:26px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; letter-spacing:0px}
#abta{ text-align:right; color:#FFFFFF; padding-right:10px;}
#abta li a:link,
#abta li a:visited {float:left; padding:9px 0; text-align:right; text-decoration: none;color:#FFFFFF;}
#abta li a:hover {color:#000;}
#lat{padding:8px 0 8px 20px; font-weight:bold; color:#000000}
#sc{line-height:20px; text-align:center}
#left {margin:0}
#left ul{list-style:none;padding:0;border:0;margin:0;}
#left li {background:url(m1_r2_c2.jpg); height:30px;}
#left li a:link {width:100%; float:left; padding:9px 0; text-align:left; padding-left:46px;ext-decoration: none;color:#000000;} 
#left li a:visited {width:100%; float:left; padding:9px 0; text-align:left; padding-left:46px; text-decoration: none;color:#FF6600;}
#left li a:hover {color:#FFFFFF;background:url(m1_r3_c2.jpg);}
#leftl {margin:0}
#leftl ul{margin-left:0px;list-style:none;padding:0;border:0;margin:0;}
#leftl li {background:url(m1_r2_c2.jpg); height:30px;}
#leftl li a:link{width:100%; float:left; padding:9px 0; text-align:left; padding-left:46px; text-decoration: none;color:#000000;}
#leftl li a:visited {width:100%; float:left; padding:9px 0; text-align:left; padding-left:46px; text-decoration: none;color:#000000;}
#leftl li a:hover {color:#FFFFFF;background:url(m1_r3_c2.jpg);}
#lefti {margin:0}
#lefti ul{margin-left:0px;list-style:none;padding:0;border:0;margin:0;}
#lefti li {display: inline;list-style-type: none;}
#lefti li a:link,
#lefti li a:visited {width:100%; text-align:center; float:left; padding:9px 0;text-align:left; padding-left:30px; text-decoration: none;color:#000000; font-weight:bold}
#lefti li a:hover {color:#000;  background-color:#FFFFFF;}
#lovexin12{width:90px; height:auto;border:1px solid #0066CB}
#t{width:auto; height:25px; background-color:#2F7DC7; font-size:14px; font-weight:bold; text-align:center; color:#FFF; padding-top:5px;}
#qq{margin:10px; text-align:center;}
.w1{width:730px;}
.a1{text-align:justify;text-justify:inter-ideograph;}
.a2{max-width: 730px;
width:expression(this.width > 730 ? "730px" : this.width);
overflow:hidden;}